/*  all page

    ********************************************************************/

@font-face {

	font-family: Arial, Helvetica, sans-serif;

	src: url('fonts/Helvetica.eot');

	src: local('☺'), url('fonts/Helvetica.woff') format('woff'), url('fonts/Helvetica.ttf') format('truetype'), url('fonts/Helvetica.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: Arial, Helvetica, sans-serif;

	src: url('fonts/HelveticaNeue-Light.eot');

	src: local('☺'), url('fonts/HelveticaNeue-Light.woff') format('woff'), url('fonts/HelveticaNeue-Light.ttf') format('truetype'), url('fonts/HelveticaNeue-Light.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



.cms-home .wrapper .page {

	font-family: Arial, Helvetica, sans-serif;

	background-color: #FFFFFF;

}

    .cms-home .wrapper .page #background-img { background: url("../images/background.jpg") no-repeat center top #343a48; height: 585px; position: absolute; width: 100%; border-bottom: 5px solid #0D1625; }

.page { font-family: Arial, Helvetica, sans-serif; background-color: #fff; }

.page-iner { background-color: #fff; font-family: Arial, Helvetica, sans-serif; }



#background-img { background: url("../images/background.jpg") no-repeat center top #343a48; height: 265px; position: absolute; width: 100%; border-bottom: 5px solid #0D1625; }

#background-img02 { background: url("../images/background.jpg") no-repeat center top #343a48; height: 265px; position: absolute; width: 100%; border-bottom: 5px solid #0D1625; }



.header .links a { color: #102c7b; }

.header .links > li { padding: 0px; }

    .header .links > li > a { padding: 0 10px; border-right: 1px solid #737373; text-transform: uppercase; }

    .header .links > li:last-child > a { padding: 0 10px; border-right: none; }



.center-top ul { margin: 0 0 10px 0; }



/*      page la out 16-08*/

.main-container.col2-right-layout { margin-top: 40px; position: relative; }

.col1-layout .main { margin-top: 40px; *margin-top:48px; }

.cms-home .main{margin-top:10px !important;*margin-top:10px !important;}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{margin-top:-3% !important}

.cms-home .page-title h1 {

    font-size: 14px;

    height: 40px;

    line-height: 40px;

}

.slideshow { margin: 10px 0px 20px; *magin-bottom:10px;}

.category-products { position: relative; }

    .category-products .chosepro { background-color: #0c1524; color: white; font-size: 19px; line-height: 40px; border-top-left-radius: 5px; border-top-right-radius: 5px; padding-left: 15px; }

    .category-products .cate-pro { background-color: #e3e3e3; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding: 15px 0 15px 15px; float: left; }

        .category-products .cate-pro .pro-items { background-color: #fff; float: left; margin: 0 10px 10px 0; width: 180px; border: 1px solid #e3e3e3; border-radius: 3px; }

            .category-products .cate-pro .pro-items .image { text-align: center; padding: 0; }

            .category-products .cate-pro .pro-items .describle {

	background-color: #404040;

	color: white;

	border-radius: 3px;

	height: 104px;

	overflow:hidden;

}

                .category-products .cate-pro .pro-items .describle a { color: white; text-decoration: none; text-transform: uppercase; }

                .category-products .cate-pro .pro-items .describle .price { background-color: #101b2c; font-size: 18px; padding: 0 10px; line-height: 26px; font-weight: bold; text-transform:none;display:block;}

                .category-products .cate-pro .pro-items .describle .name {

	font-weight: bold;

	font-size: 14px;

	background: url(../images/bg_feature.png) center right no-repeat;

	border-bottom-right-radius: 3px;

	height: 74px;

	padding-top: 5px;

	padding-right: 27px;

	padding-bottom: 5px;

	padding-left: 10px;

	width:143px;

	float:left;

	text-transform:none;

	position:relative;

}

.category-products .cate-pro .pro-items .describle .name .moreinfo{

   float: right;

    padding: 5px 5px;

    text-align: right;

	text-transform:uppercase;

	color:#A6B1CF;

	font-size:12px;

	position:absolute;

	bottom:10px;

	right:30px;

}

            .category-products .cate-pro .pro-items:hover { border: 1px solid #3463bf; }

                .category-products .cate-pro .pro-items:hover .describle .name { background: url(../images/bg_featureactive.png) center right no-repeat; }



.row-content { width: 100%; float: left; margin-top: 10px;}

.heading1 { float: left; font-size: 84px; line-height: 72px; font-weight: bold; text-transform: uppercase; padding-right: 20px; }

.heading2 { font-size: 36px; line-height: 36px; font-weight: bold; text-transform: uppercase; width: 80%;*width:300px }

.heading3 { float: none; font-size: 23px; line-height: 23px; font-weight: bold; }



.footer-container { border-top: solid 5px #0d1625; background-color: #333333; color: #b7b7b7;*padding-top:100px;*margin-top:-100px; }

.onepagecheckout-index-index .footer-container,

.checkout-cart-index .footer-container {*margin-top:0;*padding-top:0;}

.footer { max-width: 980px; padding: 15px 0; font-family: Arial, Helvetica, sans-serif; }

    .footer .footer-logo { float: left; }

    .footer .links-bottom { float: right; text-align: right; }

        .footer .links-bottom ul {

	margin: 0px;

	font-size: 18px;

}

            .footer .links-bottom ul > li { padding: 0 7px; border-right: solid 1px #b7b7b7; }

                .footer .links-bottom ul > li:last-child { padding-right: 0; border-right: none; }

        .footer .links-bottom a { font-size: 11px; color: #b7b7b7; }

        .footer .links-bottom .copy-right { font-size: 12px; }

.breadcrumbs { margin: 10px; font-size: 14px; color: #fff; }

    .breadcrumbs ul { margin: 0px; }

        .breadcrumbs ul > li > a { color: #c5d0e9; font-size: 14px; }

        .breadcrumbs ul > li > strong { font-weight: normal; }

.block-title { background-color: #0b1321; line-height: 45px; font-size: 18px; text-transform: uppercase; color: #fff; padding-left: 15px; border-top-left-radius: 5px; border-top-right-radius: 5px; clear:both;display:block;*min-width:175px}

.block-content { padding: 5px 12px; margin: 0; background-color: #efefef; margin-bottom: 10px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

    .block-content li { list-style: none; border-bottom: solid 1px #d5d5d5; padding: 0px 0; width:100%;float:left;}

        .block-content li:last-child { border-bottom: none; }

        .block-content li > a { color: #101a2a; font-size: 16px;padding:10px 0px;float:left;width:100%; text-decoration: none; font-family:Arial, Helvetica, sans-serif; }

	.block-content li ul{display:none;}

	.block-content li.active ul{display:block;}

    .block-content .current { }

.block-cart { border: none!important; }

    .block-cart .block-title { background-color: #0b1321; padding-left: 15px; border-top-left-radius: 5px; border-top-right-radius: 5px; }

        .block-cart .block-title strong { padding: 0!important; display:block;width:100%}

.block .block-title strong span { line-height: 45px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-transform: uppercase; color: #fff; font-weight: normal!important; }



.block-compare { border: none; }

    .block-compare .block-title strong > span { text-transform: none; }



.block-cart .block-content { font-family: Arial, Helvetica, sans-serif; background-color: #efefef; }

    .block-cart .block-content .summary { padding: 0px; }

        .block-cart .block-content .summary .amount { color: #363535; font-size: 13px; background-color: #efefef; padding: 10px 0; }

            .block-cart .block-content .summary .amount a { color: #27408b; }

        .block-cart .block-content .summary .subtotal { background-color: #cecece; margin: 0; }

    .block-cart .block-content .actions { border: none; background: none; padding: 15px 0; border-bottom: dotted #9d9d9d 1px; }

        .block-cart .block-content .actions .button { }

            .block-cart .block-content .actions .button span { border-radius: 3px; background-color: #cccccc; color: #27408b; font-size: 14px; font-weight: normal; }

    .block-cart .block-content .mini-products-list { margin: 0px; }

button.button span { /* border: 1px #c9c9c9 solid; */ }



.block-bottom { display: block; margin: 15px auto; position: relative; width: 100%; }

.widget-static-block { }

.products-brands { background-color: #FFFFFF; border-radius: 5px 5px 5px 5px; display: block; margin: 15px auto; max-width: 980px; position: relative; width: 100%; float: left; }

    .products-brands ul > li { list-style: none; float: left; padding: 0 25px; margin: 5px 0; }

    .products-brands .text { float: left; margin: 15px 0px 15px 15px;text-align:left; color: #3463bf; width:190px;font-size: 14px; font-weight: bold; }

    .products-brands .brand-links { float: right; border-left: 5px solid #8594b1; margin: 12px 0; }

.center { margin: 0 auto; max-width: 980px; }



/*  ********************************************************************

    Category page

    ********************************************************************/



.page-title { background-color: #0b1321; border-top-left-radius: 3px; border-top-right-radius: 3px; margin: 0; *line-height:normal}

    .page-title h2, .page-title h1 { line-height: 45px; padding-left: 15px; color: #fff; font-weight: normal; font-size: 18px; }



.category-description { margin: 15px; padding: 15px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; text-align: justify; border-radius: 3px; color: #5c6fa6; font-size: 14px; }



/*  Accessories page

    ********************************************************************/

.accessories { padding-left: 15px; }

    .accessories .items { margin: 15px 15px 0 0; float: left; width: 240px; background-color: #fff; }

        .accessories .items .name {

	background-color: #bfbfbf;

	border-top-left-radius: 3px;

	border-top-right-radius: 3px;

	font-size: 17px;

	font-weight: bold;

	text-transform: uppercase; /* min-height: 40px; */

	line-height:normal;

	minimum-height: 38px;

	padding-top: 10px;

	padding-right: 20px;

	padding-bottom: 10px;

	padding-left: 20px;

	height: 38px;

}

 .accessories .items .name a{text-decoration:none; color:#0b1321;  text-transform: uppercase;font-size:14px;}        

		.accessories .items .content { text-align: center; }

.accessories .items .content .more-info{*margin-top:20px;}		

            .accessories .items .content .image { padding: 10px 20px 0 20px; }

            .accessories .items .content .more-info a { margin: 20px; background-color: #101929; padding: 10px 0; border-radius: 3px; display: block; }

                .accessories .items .content .more-info a { font-size: 12px; font-weight: bold; text-transform: uppercase; text-decoration: none; color: #fff; *font-weight:normal;}

.cate-products { position: relative; float: left; padding-left: 15px; }

    .cate-products .item { float: left; list-style: none; background-color: #fff; width: 240px; margin: 15px 15px 0 0; text-align: center; border-radius: 3px; }



        /*  orther page

    ********************************************************************/

        .cate-products .item .product-name {

	background-color: #bfbfbf;

	text-align: left;

	border-top-left-radius: 3px;

	border-top-right-radius: 3px;

	height: 40px;

	padding-top: 3px;

	padding-right: 5px;

	padding-bottom: 3px;

	padding-left: 10px;

}

            .cate-products .item .product-name a { color: #0b1321; font-size: 14px; font-weight: bold; text-decoration: none; text-transform: uppercase; }

        .cate-products .item .image { margin: 10px 20px; padding: 10px 0;  }

        .cate-products .item .info { margin: 0 20px; border-bottom: dotted 1px #a3a3a3; height: 30px; }

            .cate-products .item .info .sku { float: left; width: auto; color: #313131; font-size: 16px; }

            .cate-products .item .info .price-box span { float: right; text-align: right; margin: 0; color: #27408b; font-size: 16px; font-weight: bold; }

        .cate-products .item .actions { margin: 10px 20px; }

            .cate-products .item .actions .button { border-radius: 3px; }

                .cate-products .item .actions .button span { color: #fff; font-size: 12px; text-transform: uppercase; height: 35px; line-height: 35px; border-radius: 3px; background-color: #0f1828; }

            .cate-products .item .actions .button { width: 100%; }



.toolbar-bottom { float: left; width: 100%; margin: 15px 0; }

    .toolbar-bottom .toolbar .pager { margin: 0 15px; background-color: #fff; border: none; font-size: 14px; }

        .toolbar-bottom .toolbar .pager select { border-radius: 0; padding: 2px; margin: 0; height: 24px; margin: 0 5px; }

        .toolbar-bottom .toolbar .pager .limiter { float: left; margin: 3px 10px; }

            .toolbar-bottom .toolbar .pager .limiter label { float: left; }

            .toolbar-bottom .toolbar .pager .limiter select { float: left; width: 50px; }

        .toolbar-bottom .toolbar .pager .sort-by { float: left; margin: 3px 10px; }

            .toolbar-bottom .toolbar .pager .sort-by label { float: left; }

            .toolbar-bottom .toolbar .pager .sort-by select { float: left; width: 150px; }

        .toolbar-bottom .toolbar .pager .pages { float: right; margin: 0px; }

            .toolbar-bottom .toolbar .pager .pages strong { font-weight: normal; }



/*  compare page

    ********************************************************************/



.compare-pro { margin-top: -15px; }



    .compare-pro .heading { line-height: 36px; font-size: 16px; color: #27408b; padding-left: 15px; background-color: #d6d6d6; }



    .compare-pro .content { padding: 15px 0 0 15px; }

        .compare-pro .content .pro-items { width: 365px; float: left; background-color: #fff; margin: 0 15px 15px 0; border-radius: 3px; }

            .compare-pro .content .pro-items .name { background-color: #9a9a9a; text-align: left; border-top-left-radius: 3px; border-top-right-radius: 3px; padding: 10px 0px; text-align: center; }

                .compare-pro .content .pro-items .name a { color: #f5f5f5; font-weight: bold; font-size: 16px; text-transform: uppercase; }

            .compare-pro .content .pro-items .info-pro { float: left; text-align: center; }

                .compare-pro .content .pro-items .info-pro .image { float: left; width: 190px; margin: 15px; padding: 15px 0; background-color: #ededed; }

                .compare-pro .content .pro-items .info-pro .info { float: left; width: 130px; margin: 15px 15px 0 0; }

                    .compare-pro .content .pro-items .info-pro .info a { color: #fff; font-size: 11px; text-transform: uppercase; font-weight: bold; }

                    .compare-pro .content .pro-items .info-pro .info .more-info .btn-info span { background: url(../images/bg_moreinfo.png) center no-repeat; width: 128px; height: 50px; padding: 0px; border: none; }

                    .compare-pro .content .pro-items .info-pro .info .video { margin-top: 10px; }

                        .compare-pro .content .pro-items .info-pro .info .video .btn-video span { background: url(../images/bg_video.png) center no-repeat; width: 130px; height: 38px; padding: 0px; border: none; }

            .compare-pro .content .pro-items .info-pro { }

            .compare-pro .content .pro-items .describle { float: left; margin: 10px 15px; border-top: dotted 1px #a3a3a3; color: #525252; font-size: 13px; padding: 10px 0; }





/*  product page

    ********************************************************************/

	.header .card-info{cursor:pointer;}

.product-view { border: none; }

.product-essential { padding: 0; background-color: #f5f5f5; }

.product-view .product-name { margin-top: -10px; color: #27408b; background-color: #d6d6d6; padding-left: 15px; }

    .product-name h1 { font-size: 16px; line-height: 36px; margin: 0; }

.product-shop { background-color: #fff; margin: 15px; padding: 15px; width: 100%!important; max-width: 390px; border-radius: 3px; }

.product-essential h2 { color: #3a5197; font-size: 16px; font-weight: normal!important; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; }

.add-to-box { padding: 15px 0; }

.add-to-cart label { font-size: 14px; font-weight: normal; padding-top: 3px; }

.add-to-cart button.button { margin-top: -3px; }

.product-img-box { margin: 15px 0 15px 15px; width: 100%!important; max-width: 310px; }

    .product-img-box .product-image { background-color: #fff; width: 100%!important; text-align: center; padding: 15px 0; border-radius: 3px; }

.product-collateral { padding: 0 0 0 15px; background: none; }

    .product-collateral .block-related { margin-right: 15px; border: none; border-top: dotted 1px #b7b7b7; background: none; }

        .product-collateral .block-related .block-title-related { line-height: 45px; color: #3a5197; font-size: 16px; text-transform: uppercase; }

        .product-collateral .block-related .content { position: relative; }

            .product-collateral .block-related .content .mini-products-list { margin: 0; display: inline-block; }

                .product-collateral .block-related .content .mini-products-list .item { float: left; margin-right: 15px; width: 360px; background-color: #fff; border-radius: 3px; padding-bottom: 15px; }

                    .product-collateral .block-related .content .mini-products-list .item .heading { line-height: 38px; color: #364d93; font-size: 14.45px; font-weight: bold; padding-left: 15px; background-color: #e3e3e3; border-top-left-radius: 3px; border-top-right-radius: 3px; text-transform: uppercase; }

                        .product-collateral .block-related .content .mini-products-list .item .heading a { line-height: 38px; color: #364d93; font-size: 14.45px; font-weight: bold; background-color: #e3e3e3; border-top-left-radius: 3px; border-top-right-radius: 3px; text-transform: uppercase; }

                    .product-collateral .block-related .content .mini-products-list .item .product { margin: 15px; }

                        .product-collateral .block-related .content .mini-products-list .item .product .s-description { margin-bottom: 10px; border-bottom: dotted 1px #a3a3a3; color: #333333; font-size: 15px; padding-bottom: 10px; }

                        .product-collateral .block-related .content .mini-products-list .item .product .price-box { float: left; }

                            .product-collateral .block-related .content .mini-products-list .item .product .price-box .regular-price .price { color: #364d93; font-size: 23px; font-weight: bold!important; }

                        .product-collateral .block-related .content .mini-products-list .item .product button { float: right; }

.box-up-sell { border-radius: 3px; background-color: #fff; margin: 0 15px 15px 0!important; }

    .box-up-sell .heading { line-height: 36px; font-size: 16px; color: #fff; padding-left: 15px; background-color: #0f192a; border-top-left-radius: 3px; border-top-right-radius: 3px; }

#upsell-product { border: none; padding-bottom: 15px; }

    #upsell-product > ul { margin: 0; }

  #upsell-product > ul > li {

    background-color: #F5F5F5;

    float: left;

    margin: 10px 0 0 10px;

    padding: 6px;

    width: 126px;

}

 #upsell-product .product-image {

    height: 120px;

    margin: 0 auto;

    width: 120px;

}

#upsell-product .product-image img {

    height: auto;

    max-width: 100%;

}

    #upsell-product .product-name { background: none; border-bottom: dotted 1px #9f9f9f; margin-bottom: 15px; text-align: left; padding: 0;margin-top:0;margin-bottom:5px; }

        #upsell-product .product-name a { color: #1a1a1a; font-size: 13px; font-weight: normal!important; }

    #upsell-product .price-box { float: left; }

        #upsell-product .price-box .regular-price .price { color: #364d93; font-weight: bold; font-size: 13px; font-size: 13px\9; }

    #upsell-product button {}

	#upsell-product button span span {

    padding: 0;

}

#upsell-product button span {

    font-size: 12px !important;

    height: 20px;

    line-height: 20px;

    padding: 2px 10px;

}

.box-mre {

    display: block;

   

}

.box-mre a {

    color: #333333;

    float: left;

    font-size: 15px;

    line-height: 29px;

    margin: 5px 0;

}

#block-related .box-mre .price-box {

   

}

.button.btn-cart.box-mre-btn > span {

    padding: 5px 15px;

}

.button.btn-cart.box-mre-btn > span > span {

    font-size: 13px !important;

    padding: 0;

}

.category-products .cate-pro .pro-items.first {

    clear: both;

}

.product-info { background-color: #fff; padding: 0px 0 10px 0; margin: 70px 0 15px 0; }

    .product-info .avaiable { padding: 0px 5px 0 5px; text-align: justify; }

        .product-info .avaiable .in-stock { color: #6f6e6a; font-size: 14px; font-weight: bold; }

            .product-info .avaiable .in-stock span { color: #27408b; font-weight: normal; text-transform: uppercase; }

    .product-info .short-description { padding: 15px 5px; text-align: justify; }

    .product-info .watch-video { text-align: center; }

        .product-info .watch-video .btn-watch-video span { background: url(../images/bg_watch.png) 90% center no-repeat; width: 180px; height: 48px; padding: 0; border: 0; }

    .product-info .download { margin: 15px 5px; background: url(../images/bg_download.png) left center no-repeat #32488f; border-radius: 3px; }

        .product-info .download a { color: #525151; font-size: 12px;width:100%;float:left; font-weight: bold; text-decoration: none; }

        .product-info .download .brochure { margin-left: 30px;width:140px;height:18px; padding: 5px; background-color: #efefef; border-bottom: 3px solid #efefef; border-top-right-radius: 3px; }

        .product-info .download .manual { margin-left: 30px; padding: 5px;width:140px;height:18px; background-color: #efefef; border-bottom: 3px solid #efefef; }

        .product-info .download .sample { margin-left: 30px; padding: 5px;width:140px;height:18px; background-color: #efefef; border-bottom: 3px solid #efefef; border-bottom-right-radius: 3px; }

        .product-info .download .brochure:hover { border-bottom: 3px solid #32488f; }

            .product-info .download .brochure:hover a { color: #32488f; }

        .product-info .download .manual:hover { border-bottom: 3px solid #32488f; }

            .product-info .download .manual:hover a { color: #32488f; }

        .product-info .download .sample:hover { border-bottom: 3px solid #32488f; }

            .product-info .download .sample:hover a { color: #32488f; }



@media only screen and (min-width: 550px) and (max-width:980px) {

    .col2-left-layout .col-main { float: left; width: 100%; max-width: 980px; }

    .col-left { margin-left: 15px; }

}





@media only screen and (min-width: 0px) and (max-width:810px) {

    .product-view .product-shop { float: left; width: 100%; padding: 15px 0; margin: 15px 0; max-width: 100%; }

    .product-img-box { max-width: 100%; width: 100%; margin: 15px 0; }

    .products-brands .brand-links { float: right; border-left: none; margin: 12px 10px; }

}



@media only screen and (min-width: 0px) and (max-width: 550px) {

    .header .logo { width: 95%; }

    .footer .footer-logo { width: 100%; }

        .footer .footer-logo > img { width: 100%; }

    .center-top ul { }

        .center-top ul > li { float: none; height: 50px; border: none; }

    #nav li { float: none; padding-left: 25px; }

    #nav a { float: none; padding: 5px 0; }

    .products-brands ul > li { float: none; }

    .col-left { margin-left: 0px; width: 100%; max-width: 550px; }
	

}



.checkout-onepage-index .main-container { margin-top: 43px; }

.checkout-onepage-index .checkout-progress-wrapper { margin-top: 68px; }

    .checkout-onepage-index .checkout-progress-wrapper .block-title { display: none; }

	

.col-left .block-content li ul li{margin-left:8px;font-weight:normal;font-size:14px;}

.col-left .block-content li ul li a{font-weight:normal;font-size:14px;}

.col-left .block-content li a:hover{

	color:#27408b;

}

.logo img{width:100%;}
.footer-logo a img{
	width:100%;
}

.accessories .items img{width:206px;}

.link-moreinfo{width:100%;float:left;margin:0 10px 20px; margin-top:10px;}.link-moreinfo a{float:left;margin-right:0px;}.time-clock-products .item .image{width:330px !important;}

.dashboard .welcome-msg{padding:15px;}

.products-grid-wapper .info .left-link{

float:left;width:65px;font-size:14px;font-weight:normal;

}



@media only screen and (min-width: 0px) and (max-width: 550px) {
	
	/*seospell*/
	.subcategory-title h2{
		height:auto;
	}
	.center-top{
		padding:0;
	}
	.cate-products{
		width:100%;
		padding-left:0;
	}
	.cate-products .item{
		width:100% !important;
	}
	div.image a.product-image img{
		width:100%;
	}
	.time-clock-products .item .image{
		width:250px !important;
	}
	.form-list li.wide textarea{
		width:254px;
	}
	.contact-box p a{
		font-size:larger !important;
	}



	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%;
		text-align:right;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		color:#618499;
		font:bold 18px Calibri;
	}
	/*
	Label the data
	*/


table#shopping-cart-table tbody td:nth-of-type(1):before {
    content: "Image";
}
table#shopping-cart-table tbody td:nth-of-type(2):before {
    content: "Name";
}
table#shopping-cart-table tbody td:nth-of-type(3):before {
    content: "Edit";
}
table#shopping-cart-table tbody td:nth-of-type(4):before {
    content: "Unit Price";
}
table#shopping-cart-table tbody td:nth-of-type(5):before {
    content: "Quantity";
}
table#shopping-cart-table tbody td:nth-of-type(6):before {
    content: "Sub Total";
}


	tfoot td:nth-of-type(1):before {
    content: "";
	}

.cart .cart-collaterals .col2-set{
	width:auto !important;
}
.cart-table .btn-continue, .cart-table .btn-update, .cart-table .btn-empty{
	float:none;
	margin:0 0 8px;
}
.cms-home .wrapper .page #background-img{
	background:none;
	border:none;
}
#background-img{
	background:none;
	border:none;
}

.top-head li.orther-help{
	margin:15px 0;
}
.footer .footer-logo{
	padding:0 2%;
	width:96%;
}
.footer .links-bottom{
	text-align:center;
}
.footer .links-bottom .copy-right{
	text-align:center;
	padding:0 2px;
}

.footer .links-bottom ul {
    font: 11px/11px arial;
    margin: 7px 0;
}
.footer .links-bottom ul > li {
    display: inline-block;
    margin: 4px 0;
}
	/*seospell*/
}